
/* Basic elements */
html { -webkit-font-smoothing: antialiased; width:2320px;height:300px;overflow-y: hidden;overflow-x: hidden;}
body {
	min-height: 100%;
	font-size: 14px;
	line-height: 1.6;
	color: #b4b1c6;
	padding: 0;
	font-weight: normal;
	word-wrap: break-word;
	overflow-y: hidden;
	margin: 0;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
}

a {
	color: #b4b1c6;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	color: #432EAD;
}

h1,
h2,
h3,
h4,
h5,
h6,
.djc_title,
.componentheading,
article header h1,
article header h2,
article header h1 a, 
article header h2 a {
	margin: 0;
	margin-top: 25px;
	padding: 0;
	color: #b4b1c6;
	font-weight: 300;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}

h1 {
	font-size: 46px;
}

h2,
.componentheading {
	font-size: 26px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 125%;
}

h5 {
	font-size: 110%;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	line-height: 2.0;
}

p {
	margin: 0.5em 0 1.5em;
}

/* IFRAME */

.eb-post {
	max-width: 268px;
	position: relative;
	float: left;
	margin-right: 20px;
	margin-top: 0 !important;
	width: 100%;
}
.eb-post-image-cover {
	max-width: 268px !important;
	max-height: 180px !important;
}
.eb-post-date,
.eb-post-intro-content {
	display: none;
}

.eb-post-title {
	background: #636363 none repeat scroll 0 0 !important;
	top: 180px !important;
	font-size: 14px !important;
	position: absolute !important;
	padding: 10px !important;
	text-transform: none;
	letter-spacing: 0;
	height: 100px;
	width: 100% !important:
}
div#fd.eb .eb-post-title {
	width: 100% !important;
}
.eb-post-title::after {
	bottom: 0px;
	content: "read more";
	left: 0px;
	padding: 8px 10px;
	background: #191919;
	position: absolute;
	width: 100%;
}
.eb-post-title a {
	float: left;
	height: 90px;
	position: relative;
	z-index: 999;
}
.eb-post+.eb-post {
	display: block !important;
}

.eb-post-title:hover::after {
	color: #fff !important;
}

/* Scroll */

#next_nav,
#prev_nav {
	width:50px;
	height:150px;
	background: rgba(0,0,0,0.5);
	position: absolute;
	z-index: 1;
	cursor: pointer;
	top: 55px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	transition:         opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition:    opacity .25s ease-in-out;
	-o-transition:      opacity .25s ease-in-out;
}
#next_nav:hover,
#prev_nav:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#prev_nav {
	left: 0px;
	background: url('../images/prev_arrow.png') no-repeat scroll 0 25px, rgba(0,0,0,0.5);
}
#next_nav {
	right: 0px;
	background: url('../images/next_arrow.png') no-repeat scroll 0 25px, rgba(0,0,0,0.5);
}
